<?php
declare(strict_types=1);

namespace App\Entity\QRCode;

/**
 * Payment identification for QR code
 */
class QRCodePaymentIdentification {
    private string $variableSymbol;
    private string $specificSymbol;
    private string $constantSymbol;

    public function getVariableSymbol(): string
    {
        return $this->variableSymbol;
    }

    public function setVariableSymbol(string $variableSymbol): void
    {
        $this->variableSymbol = $variableSymbol;
    }

    public function getSpecificSymbol(): string
    {
        return $this->specificSymbol;
    }

    public function setSpecificSymbol(string $specificSymbol): void
    {
        $this->specificSymbol = $specificSymbol;
    }

    public function getConstantSymbol(): string
    {
        return $this->constantSymbol;
    }

    public function setConstantSymbol(string $constantSymbol): void
    {
        $this->constantSymbol = $constantSymbol;
    }


}
